=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-pl-base
-Replaces: language-pack-pl-base, language-pack-pl-base (<< ${Source-Version}), language-pack-gnome-pl-base (<< ${Source-Version}), language-pack-kde-pl-base (<< ${Source-Version}), language-pack-pl (<< ${Source-Version})
+Replaces: language-pack-pl-base, language-pack-pl-base (<< ${Source-Version}), language-pack-gnome-pl-base (<< ${Source-Version}), language-pack-kde-pl-base (<< ${Source-Version}), language-pack-pl (<< ${Source-Version}),  language-pack-gnome-pl (<< ${Source-Version}), language-pack-kde-pl (<< ${Source-Version})
 Description: translation updates for language Polish
  Translation data updates for all supported packages for:
  Polish
