=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-pl
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-pl-base (>= 1:10.04+20100421), language-pack-pl-base (>= 1:10.04+20100421)
+Depends: language-pack-pl-base (>= 1:10.04+20100422), language-pack-pl-base (>= 1:10.04+20100422)
 Replaces: language-pack-pl-base, language-pack-pl-base (<< ${Source-Version}), language-pack-gnome-pl-base (<< ${Source-Version}), language-pack-kde-pl-base (<< ${Source-Version}), language-pack-pl (<< ${Source-Version}),  language-pack-gnome-pl (<< ${Source-Version}), language-pack-kde-pl (<< ${Source-Version})
 Description: translation updates for language Polish
  Translation data updates for all supported packages for:
