## language-pack-pl 10.04+20110931

=== debian/changelog ===
language-pack-pl (1:10.04+20110931) lucid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 16 Dec 2011 11:58:10 +0000
