=== debian/control ===
Source: language-pack-pl
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.1

Package: language-pack-pl
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-pl-base (>= 1:11.04+20110421), language-pack-pl-base (>= 1:11.04+20110421)
Replaces: language-pack-pl-base, language-pack-pl-base (<< ${binary:Version}), language-pack-gnome-pl-base (<< ${binary:Version}), language-pack-kde-pl-base (<< ${binary:Version}), language-pack-pl (<< ${binary:Version}),  language-pack-gnome-pl (<< ${binary:Version}), language-pack-kde-pl (<< ${binary:Version})
Description: translation updates for language Polish
 Translation data updates for all supported packages for:
 Polish
 .
 language-pack-pl-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-pl
 to get full support for this language.
