## language-pack-pl 11.04+20120314

=== debian/changelog ===
language-pack-pl (1:11.04+20120314) natty-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sat, 17 Mar 2012 11:29:02 +0000
